<LANGUEGE name="Русский">
    <ID id="ID_NOTETIME">
        <TEXT value="Следующее - Дата--------------------------------"/>
    </ID>
    <ID id="ID_MONDAY">
        <TEXT value="Понедельник"/>
    </ID>
    <ID id="ID_TUESDAY">
        <TEXT value="Вторник"/>
    </ID>
    <ID id="ID_WEDNESDAY">
        <TEXT value="Среда"/>
    </ID>
    <ID id="ID_THURSDAY">
        <TEXT value="Четверг"/>
    </ID>
    <ID id="ID_FRIDAY">
        <TEXT value="Пятница"/>
    </ID>
    <ID id="ID_SATURDAY">
        <TEXT value="Суббота"/>
    </ID>
    <ID id="ID_SUNDAY">
        <TEXT value="Воскресенье"/>
    </ID>         
    <ID id="ID_NOTESYSTEM">
        <TEXT value="Следующее - система--------------------------------"/>
    </ID>
    <ID id="ID_NAVI">
        <TEXT value="Нави"/>
    </ID>       
    <ID id="ID_DVD">
        <TEXT value="DVD"/>
    </ID>               
    <ID id="ID_RADIO">
        <TEXT value="Радио"/>
    </ID>      
    <ID id="ID_ATV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_DTV">
        <TEXT value="TV"/>
    </ID>          
    <ID id="ID_TV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_BLUETOOTH">
        <TEXT value="Блютуз"/>
    </ID>   
    <ID id="ID_IPOD">
        <TEXT value="iPod"/>
    </ID>       
    <ID id="ID_CE">
        <TEXT value="Видео"/>
    </ID>
    <ID id="ID_AUTO">
        <TEXT value="Авто"/>
    </ID>    
    <ID id="ID_EXTAV">
        <TEXT value="AUX"/>
    </ID>  
    <ID id="ID_MOVIE">
        <TEXT value="Видео"/>
    </ID>  
    <ID id="ID_PHOTO">
        <TEXT value="Фото"/>
    </ID>       
    <ID id="ID_MUSIC">
        <TEXT value="Музыка"/>
    </ID>       
    <ID id="ID_APP">
        <TEXT value="Програмы"/>
    </ID> 
    <ID id="ID_WIFI/3G">
        <TEXT value="WI-FI/3G"/>
    </ID> 
     <ID id="ID_SETTING">
        <TEXT value="Настройки"/>
    </ID>                   
    <ID id="ID_WARNNING">
        <TEXT value="Припаркуйтесь и поднимите        ручной тормоз ."/>
    </ID>  
    <ID id="ID_NOTEDVD">
        <TEXT value="Следующее - DVD--------------------------------"/>
    </ID>
    <ID id="ID_DVDDISPLAY">
        <TEXT value="Дисплей"/>
    </ID>   
    <ID id="ID_DVDUP">
        <TEXT value="Вверх"/>
    </ID>      
    <ID id="ID_DVDMENU">
        <TEXT value="Меню"/>
    </ID>      
    <ID id="ID_DVDLEFT">
        <TEXT value="Влево"/>
    </ID>     
    <ID id="ID_DVDOK">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_DVDRIGHT">
        <TEXT value="Вправо"/>
    </ID>     
    <ID id="ID_DVDREPEAT">
        <TEXT value="Повтор"/>
    </ID>     
    <ID id="ID_DVDDOWN">
        <TEXT value="Вниз"/>
    </ID>     
    <ID id="ID_DVDRANDOM">
        <TEXT value="Произвольно"/>
    </ID>
    <ID id="ID_DVDSUBTITLE">
        <TEXT value="Субтитры"/>
    </ID>          
    <ID id="ID_DVDSTOP">
        <TEXT value="Стоп"/>
    </ID>     
    <ID id="ID_DVDLANGUAGE">
        <TEXT value="Язык"/>
    </ID>     
    <ID id="ID_DVDPLAYPAUSE">
        <TEXT value="Воспр/Пауза"/>
    </ID> 
    <ID id="ID_DVDPREV">
        <TEXT value="Назад"/>
    </ID>     
    <ID id="ID_DVDNEXT">
        <TEXT value="Вперед"/>
    </ID>     
    <ID id="ID_DVDFASTREWIND">
        <TEXT value="Перемотка"/>
    </ID>     
    <ID id="ID_DVDFASTFORWARD">
        <TEXT value="Перемотка"/>
    </ID>     
    <ID id="ID_DVDDISCOUT">
        <TEXT value="Извлеч"/>
    </ID>
    <ID id="ID_NOTERADIO">
        <TEXT value="Следующее радио--------------------------------"/>
    </ID>
    <ID id="ID_SEARCH">
        <TEXT value="Поиск"/>
    </ID>     
    <ID id="ID_RDS">
        <TEXT value="RDS"/>
    </ID>
    <ID id="ID_BAND">
        <TEXT value="Диапазон"/>
    </ID>
    <ID id="ID_SEARCHPREV">
        <TEXT value="Назад"/>
    </ID>               
    <ID id="ID_SEARCHNEXT">
        <TEXT value="Вперед"/>
    </ID>
    <ID id="ID_NOTETV">
        <TEXT value="Следующее TV--------------------------------"/>
    </ID>
    <ID id="ID_VIDEOFORMAT">
        <TEXT value="Формат видео"/>
    </ID>          
    <ID id="ID_AUIDOFORMAT">
        <TEXT value="Формат звука"/>
    </ID>     
    <ID id="ID_TVCONFIRM">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_TVMENU">
        <TEXT value="Меню"/>
    </ID>
    <ID id="ID_TVSEARCH">
        <TEXT value="Поиск"/>
    </ID>
    <ID id="ID_TVQUIT">
        <TEXT value="Выход"/>
    </ID> 
    <ID id="ID_TVINFO">
        <TEXT value="Инфо"/>
    </ID>               
    <ID id="ID_TVLEFT">
        <TEXT value="Поиск назад"/>
    </ID>     
    <ID id="ID_TVRIGHT">
        <TEXT value="Поиск вперед"/>
    </ID>     
    <ID id="ID_TVSUB">
        <TEXT value="Назад"/>
    </ID>     
    <ID id="ID_TVADD">
        <TEXT value="Вперед"/>
    </ID>
        <ID id="ID_NOTEBT">
        <TEXT value="Следующее Блютуз--------------------------------"/>
    </ID>
    <ID id="ID_BTABC">
        <TEXT value="ABC"/>
    </ID>
    <ID id="ID_BTDEF">
        <TEXT value="DEF"/>
    </ID>
    <ID id="ID_BTGHI">
        <TEXT value="GHI"/>
    </ID>
    <ID id="ID_BTJKL">
        <TEXT value="JKL"/>
    </ID>
    <ID id="ID_BTMNO">
        <TEXT value="MNO"/>
    </ID>
    <ID id="ID_BTPQRS">
        <TEXT value="PQRS"/>
    </ID>
    <ID id="ID_BTTUV">
        <TEXT value="TUV"/>
    </ID>
    <ID id="ID_BTWXYZ">
        <TEXT value="WXYZ"/>
    </ID>
    <ID id="ID_BTADD">
        <TEXT value="+"/>
    </ID>
    <ID id="ID_BTSP">
        <TEXT value="﹈"/>
    </ID>
    <ID id="ID_PHONERECORD">
        <TEXT value="Номер телефона"/>
    </ID>
    <ID id="ID_PHONEDIAL">
        <TEXT value="Вызов"/>
    </ID>               
    <ID id="ID_PHONEHANGUP">
        <TEXT value="Положить"/>
    </ID>     
    <ID id="ID_PHONECLEAR">
        <TEXT value="Очистить"/>
    </ID>     
    <ID id="ID_PHONETRANSFORM">
        <TEXT value="Изменить"/>
    </ID>     
    <ID id="ID_PHONEDISCONNECT">
        <TEXT value="Разъединить"/>
    </ID>  
    <ID id="ID_PHONEMUSIC">
        <TEXT value="Музыка"/>
    </ID>
    <ID id="ID_BTMUSICPLAY">
        <TEXT value="Воспр. музыки"/>
    </ID>
    <ID id="ID_BTMUSICPAUSE">
        <TEXT value="Пауза музыки"/>
    </ID>        
    <ID id="ID_CALLING">
        <TEXT value="Входящий звонок"/>
    </ID>  
    <ID id="ID_DIALING">
        <TEXT value="Набор номера"/>
    </ID>
    <ID id="ID_CALLOUT">
        <TEXT value="Положить трубку"/>
    </ID>    
    <ID id="ID_NOTEIPOD">
        <TEXT value="Следующее IPOD--------------------------------"/>
    </ID>
    <ID id="ID_IPODTITLE">
        <TEXT value="Название"/>
    </ID>                
    <ID id="ID_IPODARTIST">
        <TEXT value="Артист"/>
    </ID>      
    <ID id="ID_IPODALBUM">
        <TEXT value="Альбом"/>
    </ID>     
    <ID id="ID_IPODGENRE">
        <TEXT value="Жанр"/>
    </ID>
    <ID id="ID_IPODUP">
        <TEXT value="Вверх"/>
    </ID>
    <ID id="ID_IPODDOWN">
        <TEXT value="Вниз"/>
    </ID>
    <ID id="ID_IPODPLAYPAUSE">
        <TEXT value="Воспр/Пауза"/>
    </ID>
    <ID id="ID_IPODMENU">
        <TEXT value="Меню"/>
    </ID>
    <ID id="ID_IPODPREV">
        <TEXT value="Назад"/>
    </ID>
    <ID id="ID_IPODNEXT">
        <TEXT value="Вперед"/>
    </ID>
    <ID id="ID_NOTEAUX">
        <TEXT value="Следующее AUX--------------------------------"/>
    </ID>
    <ID id="ID_NOVIDEO">
        <TEXT value="Нет сигнала"/>
    </ID> 
    <ID id="ID_NOTEMOVIE">
        <TEXT value="Следующее видео фото музыка--------------------------------"/>
    </ID>
    <ID id="ID_NOTPLAYONNAVI">
        <TEXT value="Выполнения карты, воспроизведение видео остановится!"/>
    </ID>         
    <ID id="ID_MISSFILE_DELETE">
        <TEXT value="Файл не существует, вы хотите удалить из списка?"/>
    </ID>         
    <ID id="ID_ALLSELECT?">
        <TEXT value="Выбрать все?"/>
    </ID>          
    <ID id="ID_COUNTOFMOVIE">
        <TEXT value="Общее количество фильмов"/>
    </ID>  
    <ID id="ID_COUNTOFMUSIC">
        <TEXT value="Общее количество песен"/>
    </ID>  
    <ID id="ID_COUNTOFPHOTO">
        <TEXT value="Общее количество фотографий"/>
    </ID>  
    <ID id="ID_CANNOTPLAY">
        <TEXT value="Не удается воспр."/>
    </ID> 
    <ID id="ID_CANNOTPLAYAUDIO_VIDEOONLY">
        <TEXT value="Не может проигрывать аудио, продолжить?"/>
    </ID>         
    <ID id="ID_MEDIAPLAY">
        <TEXT value="Воспр"/>
    </ID>                
    <ID id="ID_MEDIAPAUSE">
        <TEXT value="Пауза"/>
    </ID>            
    <ID id="ID_MEDIAPREV">
        <TEXT value="Пред"/>
    </ID>     
    <ID id="ID_MEDIANEXT">
        <TEXT value="След"/>
    </ID>
    <ID id="ID_PHOTOPREV">
        <TEXT value="Пред"/>
    </ID>     
    <ID id="ID_PHOTONEXT">
        <TEXT value="След"/>
    </ID>
    <ID id="ID_DIR/LIST">
        <TEXT value="Папка/список"/>
    </ID>
    <ID id="ID_PHOTOTURNING">
        <TEXT value="Вращать"/>
    </ID>
    <ID id="ID_SETTODESKTOP">
        <TEXT value="На раб стол"/>
    </ID>
    <ID id="ID_SETTOLOGO">
        <TEXT value="Устан.лого"/>
    </ID>
    <ID id="ID_SETSUCCESS">
        <TEXT value="Успех"/>
    </ID>
    <ID id="ID_UNSUPPORTPIC">
        <TEXT value="Поддерживаемый формат или изображение слишком мал"/>
    </ID>
    <ID id="ID_MEDIASTOP">
        <TEXT value="Стоп"/>
    </ID>
    <ID id="ID_MEDIASHUFFLECYCLE">
        <TEXT value="Случай/Цикл"/>
    </ID>     
    <ID id="ID_ADDLIST">
        <TEXT value="Добавить"/>
    </ID>
    <ID id="ID_MUSICTITLE">
        <TEXT value="Название"/>
    </ID>                
    <ID id="ID_MUSICARTIST">
        <TEXT value="Артист"/>
    </ID>      
    <ID id="ID_MUSICALBUM">
        <TEXT value="Альбом"/>
    </ID>     
    <ID id="ID_MUSICGENRE">
        <TEXT value="Жанр"/>
    </ID>
    <ID id="ID_NOTENET">
        <TEXT value="Следующее приложение--------------------------------"/>
    </ID>
    <ID id="ID_USER">
        <TEXT value="Логин"/>
    </ID>  
        <ID id="ID_PASSWORD">
        <TEXT value="Пароль"/>
    </ID>  
        <ID id="ID_ADDTIONCMD">
        <TEXT value="APN"/>
    </ID>
        <ID id="ID_3GNO">
        <TEXT value="Номер тел"/>
    </ID>  
        <ID id="ID_CONNECT">
        <TEXT value="Соеденить" height="15"/>
    </ID>
        <ID id="ID_NETBROWSE">
        <TEXT value="Интернет"/>
    </ID>
            <ID id="ID_WIFI">
        <TEXT value="WI-FI"/>
    </ID>
            <ID id="ID_NETCARD">
        <TEXT value="Нет сетевой карты"/>
    </ID>
            <ID id="ID_MAC">
        <TEXT value="Состояние:"/>
    </ID>
    <ID id="ID_CANNOTOPENAPP">
        <TEXT value="Не могу открыть это приложение"/>
    </ID>      
    <ID id="ID_CANNOTOPENAPP_DELETE?">
        <TEXT value="Невозможно выполнить это приложение, удалить?"/>
    </ID>    
    <ID id="ID_CANNOTCONNECT">
        <TEXT value="Не удается подключиться"/>
    </ID>    
    <ID id="ID_NOCONNECT">
        <TEXT value="Нет соединения"/>
    </ID>    
    <ID id="ID_CONNECTTO">
        <TEXT value="Подключение к"/>
    </ID>     
    <ID id="ID_DISCONNECTED">
        <TEXT value="Разъединить"/>
    </ID>
    <ID id="ID_DISCONNECT">
        <TEXT value="Разъединить" height="15"/>
    </ID>    
    <ID id="ID_OPENPORT">
        <TEXT value="Открытый порт" height="15"/>
    </ID>
    <ID id="ID_PORTOPENED">
        <TEXT value="Порт открыт" height="15"/>
    </ID>
    <ID id="ID_CONNECTDEVICE">
        <TEXT value="Подключите устройство"/>
    </ID>
    <ID id="ID_DEVICECONNECTED">
        <TEXT value="Устройство подключено"/>
    </ID>
    <ID id="ID_AUTHENTICATE">
        <TEXT value="Проверка подлинности" height="15"/>
    </ID>
    <ID id="ID_AUTHENTICATED">
        <TEXT value="Прошедшие проверку"/>
    </ID>
        <ID id="ID_CONNECTED">
        <TEXT value="Подключенный"/>
    </ID>
    <ID id="ID_INPUTPASSWORD">
        <TEXT value="Пароль"/>
    </ID>  
    <ID id="ID_AUTHENTICATING">
        <TEXT value="Аутентификация"/>
    </ID> 
    <ID id="ID_AUTHENTICATEFAILED">
        <TEXT value="Ошибка аутентификации"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG">
        <TEXT value="Неправильный формат ключа"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG_8_63">
        <TEXT value="Неправильный формат ключа, WPA-PSK/TKIP ключ должен быть 8-63 символов"/>
    </ID>          
    <ID id="ID_NOTESETTING">
        <TEXT value="Следующие настройки системы--------------------------------"/>
    </ID>
    <ID id="ID_SYSTEM">
        <TEXT value="Система"/>
    </ID>     
    <ID id="ID_SOUND">
        <TEXT value="EQ"/>
    </ID> 
    <ID id="ID_PICTURE">
        <TEXT value="Дисплей"/>
    </ID>    
    <ID id="ID_TIME">
        <TEXT value="Время"/>
    </ID>
    <ID id="ID_CONTROL">
        <TEXT value="Управление"/>
    </ID>
    <ID id="ID_UI">
        <TEXT value="UI"/>
    </ID>
    <ID id="ID_FACTORYSETTING">
        <TEXT value="Завод. установки" height="15"/>
    </ID>     
    <ID id="ID_ASKCONFIRMFACTORY">
        <TEXT value="Сброс к заводским установкам?"/>
    </ID>
    <ID id="ID_CALIBRATION">
        <TEXT value="Калибровка"/>
    </ID>     
    <ID id="ID_NAVIPATH">
        <TEXT value="Путь НАВИ"/>
    </ID>   
    <ID id="ID_SYSTEMSETTING">
        <TEXT value="Системные настройки"/>
    </ID>     
    <ID id="ID_LANGUAGE">
        <TEXT value="Язык"/>
    </ID>     
    <ID id="ID_MAPSTATUS">
        <TEXT value="Состояние карты"/>
    </ID>     
    <ID id="ID_SAMEASLAST">
        <TEXT value="То же, что последние"/>
    </ID>     
    <ID id="ID_OPENDEFAULT">
        <TEXT value="Открыть по умолчанию"/>
    </ID>    
    <ID id="ID_CLOSEDEFAULT">
        <TEXT value="Закрыто по умолчанию"/>
    </ID>      
    <ID id="ID_REGION">
        <TEXT value="Радио регион"/>
    </ID>      
    <ID id="ID_EUROPE">
        <TEXT value="Европа"/>
    </ID>  
    <ID id="ID_AMERICA1">
        <TEXT value="США1"/>
    </ID>
    <ID id="ID_AMERICA2">
        <TEXT value="США2"/>
    </ID>
    <ID id="ID_CHINA">
        <TEXT value="Китай"/>
    </ID>
    <ID id="ID_RUSSIA">
        <TEXT value="Россия"/>
    </ID>               
    <ID id="ID_JAPAN">
        <TEXT value="Япония"/>
    </ID>         
    <ID id="ID_ON">
        <TEXT value="Вкл"/>
    </ID>     
    <ID id="ID_OFF">
        <TEXT value="Выкл"/>
    </ID>     
    <ID id="ID_BACKCAMERA">
        <TEXT value="Задняя камера"/>
    </ID>  
    <ID id="ID_KEYPADLIGHT">
        <TEXT value="Свет клавиатуры"/>
    </ID>        
    <ID id="ID_BLUE">
        <TEXT value="Синий"/>
    </ID>
        <ID id="ID_RED">
        <TEXT value="Красный"/>
    </ID>  
        <ID id="ID_GREEN">
        <TEXT value="Зеленый"/>
      </ID>  
    <ID id="ID_COLORFUL">
        <TEXT value="Яркий"/>
    </ID>    
    <ID id="ID_ALWAYSON">
        <TEXT value="Всегда вкл"/>
    </ID>
    <ID id="ID_BEEP">
        <TEXT value="Звук сенсора"/>
    </ID>
    <ID id="ID_EXTAVOUT">
        <TEXT value="AV выход"/>
    </ID>               
    <ID id="ID_DETECTBRAKE">
        <TEXT value="Break detect"/>
    </ID>
    <ID id="ID_TREBLE">
        <TEXT value="Treble"/>
    </ID>
    <ID id="ID_BASS">
        <TEXT value="Басс"/>
    </ID>               
    <ID id="ID_LEFT">
        <TEXT value="Левый"/>
    </ID>     
    <ID id="ID_RIGHT">
        <TEXT value="Правый"/>
    </ID>     
    <ID id="ID_LOUNDNESS">
        <TEXT value="Громко"/>
    </ID>     
    <ID id="ID_FRONT">
        <TEXT value="Перед"/>
    </ID>     
    <ID id="ID_BACK">
        <TEXT value="Зад"/>
    </ID>     
    <ID id="ID_BRIGHTNESS">
        <TEXT value="Яркость"/>
    </ID>     
    <ID id="ID_HUE">
        <TEXT value="Оттенок"/>
    </ID>     
    <ID id="ID_SATURATION">
        <TEXT value="Насыщенность"/>
    </ID>    
    <ID id="ID_CONTRAST">
        <TEXT value="Контраст"/>
    </ID>   
<ID id="ID_COLORSETTING">
        <TEXT value="Установки цвета"/>
    </ID>
    <ID id="ID_DEFAULT">
        <TEXT value="Сброс"/>
    </ID>    
    <ID id="ID_COLOROK">
        <TEXT value="OK"/>
    </ID>
    <ID id="ID_PRESSWHEELBUTTON">
        <TEXT value="Нажмите клавишу колеса, пожалуйста" height="21"/>
    </ID>
    <ID id="ID_SAVEWHEELVALUE">
        <TEXT value="Нажмите сохранить или отменить" height="22"/>
    </ID>         
    <ID id="ID_WHEEL_VOL+">
        <TEXT value="VOL+"/>
    </ID> 
    <ID id="ID_WHEEL_VOL-">
        <TEXT value="VOL-"/>
    </ID>           
    <ID id="ID_WHEEL_PHONEGREEN">
        <TEXT value="Набор"/>
    </ID>     
    <ID id="ID_WHEEL_PHONERED">
        <TEXT value="Висеть"/>
    </ID>
    <ID id="ID_WHEEL_RETURN">
        <TEXT value="Возврат"/>
    </ID>      
    <ID id="ID_WHEEL_POWER">
        <TEXT value="Питание"/>
    </ID>     
    <ID id="ID_WHEEL_PLAYPAUSE">
        <TEXT value="Воспр"/>
    </ID>
    <ID id="ID_WHEEL_MUTE">
        <TEXT value="Бесшум"/>
    </ID>          
    <ID id="ID_WHEEL_FR">
        <TEXT value="Пред"/>
    </ID>     
    <ID id="ID_WHEEL_BAND">
        <TEXT value="Диапаз"/>
    </ID>     
    <ID id="ID_WHEEL_MODE">
        <TEXT value="Режим"/>
    </ID>     
    <ID id="ID_WHEEL_FF">
        <TEXT value="След"/>
    </ID> 
    <ID id="ID_SAVE">
        <TEXT value="Сохран"/>
    </ID>     
    <ID id="ID_INITIALIZE">
        <TEXT value="Инициал"/>
    </ID>
        <ID id="ID_OK">
        <TEXT value="OK"/>
    </ID>      
    <ID id="ID_CANCEL">
        <TEXT value="Отмена"/>
    </ID>
        <ID id="ID_YES">
        <TEXT value="Да"/>
    </ID>      
    <ID id="ID_NO">
        <TEXT value="Нет"/>
    </ID>     
    <ID id="ID_PRESSKEY">
        <TEXT value="Пожалуйста, нажмите кнопку на рулевом колесе"/>
    </ID>
    <ID id="ID_OKORCANCEL">
        <TEXT value="Сохранить или отменить"/>
    </ID>
    <ID id="ID_THEME">
        <TEXT value="Установка темы"/>
    </ID>
    <ID id="ID_LOGOSET">
        <TEXT value="Лого"/>
    </ID>
    <ID id="ID_BACKSET">
        <TEXT value="Рисунок"/>
    </ID>
    <ID id="ID_RIGHTCTRL">
        <TEXT value="ПHD"/>
    </ID>
        <ID id="ID_LEFTCTRL">
        <TEXT value="ЛHD"/>
    </ID>
    <ID id="ID_MENUORDER">
        <TEXT value="Порядок меню"/>
    </ID>
    <ID id="ID_BACKZONE">
        <TEXT value="BackZone"/>
    </ID>
    <ID id="ID_VISION">
        <TEXT value="Дисплей"/>
    </ID>
    <ID id="ID_LIGHT">
        <TEXT value="Ярко"/>
    </ID>
    <ID id="ID_SOFT">
        <TEXT value="Мягко"/>
    </ID>
    <ID id="ID_CLEAR">
        <TEXT value="Новый"/>
    </ID>
    <ID id="ID_STANDARD">
        <TEXT value="Стандарт"/>
    </ID>
    <ID id="ID_CUSTOM">
        <TEXT value="Пользоват" height="15"/>
    </ID>
    <ID id="ID_JAZZ">
        <TEXT value="Джаз"/>
    </ID>
    <ID id="ID_POP">
        <TEXT value="Поп"/>
    </ID>
    <ID id="ID_ROCK">
        <TEXT value="Рок"/>
    </ID>
    <ID id="ID_CLASSIC">
        <TEXT value="Классика"/>
    </ID>
    <ID id="ID_CANNOTFINDNAVI">
        <TEXT value="Не возможно найти программное обеспечение навигации"/>
    </ID>
    <ID id="ID_NOTEPHONEBOX">
        <TEXT value="Следующие Phonebox--------------------------------"/>
    </ID>
    <ID id="ID_PHONEBOXDIAL">
        <TEXT value="Dial"/>
    </ID> 
    <ID id="ID_PHONEBOXHANDUP">
        <TEXT value="Hang"/>
    </ID> 
    <ID id="ID_ID_PHONEBOXVOL-">
        <TEXT value="VOL-"/>
    </ID> 
    <ID id="ID_PHONEBOXTRANSFORM">
        <TEXT value="Switch"/>
    </ID> 
    <ID id="ID_PHONEBOXDISCONNECT">
        <TEXT value="Disconnect"/>
    </ID> 
    <ID id="ID_PHONEBOXVOL+">
        <TEXT value="VOL+"/>
    </ID> 
    <ID id="ID_USBMODENET">
        <TEXT value="ток USB для скоростной режим, если вам необходимо использовать USB устройства интернет-браузера, пожалуйста, срывать USB устройств и введите установки для установки на полной скорости режиме, а затем вставьте USB-устройств"/>
    </ID>    
    <ID id="ID_USBMODEMOVIE">
        <TEXT value="ток USB для полной скорости режиме, если вам необходимо использовать USB устройства смотреть фильм, пожалуйста, срывать USB устройств и введите установки установить скоростной режим, а затем вставьте USB-устройств"/>
    </ID>  
     <ID id="ID_USBMODE">
        <TEXT value="РЕЖИМ USB"/>
    </ID>   
    <ID id="ID_KEYPADLIGHTMODE">
        <TEXT value="Keylight режим"/>
    </ID>            
    <ID id="ID_Fuchsia">
        <TEXT value="Фуксия"/>
    </ID>
    <ID id="ID_Cyan">
        <TEXT value="Голубой"/>
    </ID>
    <ID id="ID_DoderBlue">
        <TEXT value="DoderBlue"/>
    </ID>    
    <ID id="ID_FULLSPEED">
        <TEXT value="Полная скорость"/>
    </ID>
    <ID id="ID_HIGHSPEED">
        <TEXT value="Высокоскоростной"/>
    </ID>
    <ID id="ID_PHONEBOOK">
        <TEXT value="телефонная книга"/>
    </ID>
</LANGUEGE>